Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Steven Pine <[email-masked]>
Date: Mon, 5 Oct 2015 16:05:23 -0400

It's pretty clear Mike has turned into  concern troll and bully. He insults
people, mischaracterizes others, quibbles over words and definitions and
has stated numerous times in other forums he has no interest in building
consensus changes he doesn't agree with himself.

He's lost his integrity and trust and why the core developers waste their
time with his antics is beyond me, let Mike fork Bitcoin, develop XT, and
ignore his input on core unless some XT feature is deemed good enough to
incorporate, that is how a thousand other open source projects deal with
trolls like Mike.
On Oct 5, 2015 3:41 PM, "Gregory Maxwell via bitcoin-dev" <
[email-masked]> wrote:

> On Mon, Oct 5, 2015 at 7:13 PM, Tom Zander via bitcoin-dev
> <[email-masked]> wrote:
> > It is an eloquent change, but not really the topic we were discussing.
> It also
> > makes you attack Mike (calling him out as having a strawman) without
> basis.
> > For the second time in this thread.
> > I would suggest arguing on the topic, not on the man.
>
> Such a shame you appear to reserve that wisdom for those you disagree
> with, biting your tongue when others emit all forms of ad hominem--
> such as suggesting we've spent less volunteer time on Bitcoin and thus
> our opinion has less merit (or that we haven't written certian kinds
> of software (even when, ironically, we have!), and thus our opinion
> doesn't have merit, and so on). I think everyone would benefit from
> it, especially as that kind of correction is best received from
> someone who agrees with you.
>
> In this case, I think, however your correction is also misplaced at
> least on this message; though I would otherwise welcome it.  I'm not
> complaining about the man; but pointing out the behavior of stating an
> opinion no one as held as theirs and attacking it is not a productive
> way to hold a discussion. It's an argument or a behavior, not a
> person, and beyond calling it bad I attempted to explaining (perhaps
> poorly) why its bad.
>
> What Sergio is saying is not the same; Mike argued some established
> criteria existed where it didn't-- and I was pointing that out; and
> talking about how the situation here is not very similar to the one
> that Mike was trying to draw a parallel to. I enumerated a number of
> specific reasons why this is the case. If the differences between
> Sergio's comments and mine are still unclear after this clarification,
> I'd be glad to talk it through with you off-list-- in spite of your
> (welcome) compliments, communication is just fundamentally difficult,
> and no amount eloquence changes that. If there is continued
> misunderstanding, I do not doubt its my fault; but it's probably not a
> good use of hundreds/thousands of people's time for you to help me
> interactively improve my explanation on list. :)
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>